* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

ul,
li {
    margin: 0;
    list-style: none;
}

input,
button {
    border: 0;
    outline: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.ml30 {
    margin-left: 30px;
}

.clearfix {
    zoom: 1;
}

.clearfix::after {
    content: '';
    clear: both;
    display: block;
    height: 0;
}

.mobile_none {
    display: none !important;
}

.tt-desc {
    font-size: 0.24rem;
    color: #fff;
}

.mtjz-top {
    position: relative;
    height: 8.34rem;
    background: url(sk04_mtjzMdBg01M.jpg) no-repeat;
    background-size: 7.5rem 8.34rem;
}

.mtjz-logo {
    position: absolute;
    top: 0.2rem;
    left: 0.2rem;
    width: 2.1rem;
}

.tt-title {
    width: 7.5rem;
    padding-top: 0.01rem;
}

.tt-title img {
    display: block;
    width: 4.8rem;
    margin: .8rem auto 0.6rem;
}

.top-txt {
    float: none;
}

.top-phonesimg {
    float: none;
    width: 7.1rem;
    margin: 0 auto;
    margin-top: 0.4rem;
    /* overflow: hidden; */
}

.tt-desc {
    float: left;
    width: 3.4rem;
    text-indent: 2em;
    line-height: 0.45rem;
    margin-left: 0.1rem;
}

.headImg {
    float: right;
    width: 3.5rem;
    animation: headImg 3s infinite 0s ease-in-out;
}

@keyframes headImg {
    0% {
        transform: rotate(0deg) translateY(-0.2rem);
    }

    50% {
        transform: rotate(0deg) translateY(0px);
    }

    100% {
        transform: rotate(0deg) translateY(-0.2rem);
    }
}

@keyframes verticalMove {
    0% {
        transform: rotate(0deg) translateX(-0.2rem);
    }

    50% {
        transform: rotate(0deg) translateX(0px);
    }

    100% {
        transform: rotate(0deg) translateX(-0.2rem);
    }
}

.mtjz-main {
    width: 7.5rem;
    overflow: hidden;
}

.mtjz-main>div {
    position: relative;
    font-size: 0.4rem;
}

.mtjz-index {
    position: absolute;
}

.mtjz-index img {
    width: 0.92rem;
}

.mtjz-website {
    height: 7.57rem;
    background: url(sk04_mtjzMdBg02M.jpg) no-repeat top center;
    background-size: 7.5rem 7.57rem;
    font-size: 0.4rem;
    color: #274062;
}

.mtjz-img {
    position: relative;
    width: 3.2rem;
}

.mtjz-img img {
    position: absolute;
    right: 0;
    width: 4.6rem;
    margin-top: 1.2rem;
}

.mtjz-website .mtjz-img img {
    animation: headImg 3s infinite 0s ease-in-out;

}

.mtjz-txt {
    position: absolute;
}

.mtjz-website .mtjz-txt {
    width: 4rem;
    bottom: 0.3rem;
    left: 3.5rem;
    height: 5.35rem;
    overflow: hidden;
}

.mtjz-website .mtjz-index {
    right: 0.5rem;
}

.mtjz-txt .left-bar {
    width: 0.02rem;
    background: #e9e9e9;
    height: 5.35rem;
    margin-top: 0.16rem;
}

.mtjz-txt .item {
    position: relative;
    height: 0.4rem;
    line-height: 0.4rem;
    margin-bottom: 1rem;
}

.mtjz-txt .item.on {
    color: #ba2e21;
}

.mtjz-txt .item.on::before {
    border-top: 0.02rem solid #ba2e21;
}

.mtjz-txt .item::before {
    content: "";
    display: inline-block;
    vertical-align: super;
    width: 0.5rem;
    border-top: 0.02rem solid #e9e9e9;
    margin-right: 0.01rem;
    transition: all 0.4s ease-out 0s;
}

.item-name {
    display: inline;
    line-height: 0.4rem;
    font-size: 0.4rem;
}

.qrcode-con {
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: url(sk04_qrcodeBg.png) no-repeat;
    background-size: 2.8rem 2.7rem;
    width: 2.8rem;
    height: 2.7rem;
    padding-top: 0.01rem;
}

.qrcode-con img {
    display: block;
    margin: 0 auto;
    width: 1.9rem;
    height: 1.9rem;
    margin-top: 0.45rem;
    left: 0.4rem;
}

.mtjz-xrxr {
    height: 8rem;
    background: url(sk04_mtjzMdBg03M.jpg) no-repeat center top;
    background-size: 7.5rem 8rem;
}

.mtjz-xrxr .mtjz-index {
    right: 1.5rem;
}

.mtjz-xrxr .mtjz-txt {
    left: 0.8rem;
    bottom: 0.05rem;
}

.mtjz-xrxr .left-bar {
    height: 5.9rem;
}

.mtjz-xrxr .mtjz-img img {
    left: -0.6rem;
    height: 6rem;
    animation: verticalMove 3s infinite 0s ease-in-out;

}

.mtjz-nyh {
    height: 8.35rem;
    background: url(sk04_mtjzMdBg04M.jpg) no-repeat center top;
    background-size: 7.5rem 8.35rem;
}

.mtjz-nyh .mtjz-img img {
    right: -0.3rem;
    animation: headImg 3s infinite 0s ease-in-out;

}

.mtjz-nyh .mtjz-txt {
    right: 1.2rem;
    bottom: 0;
}

.mtjz-nyh .left-bar {
    height: 6.9rem;
}

.mtjz-nyh .mtjz-index {
    left: 3.2rem;
}

.mtjz-dbk {
    height: 7.9rem;
    background: url(sk04_mtjzMdBg05M.jpg) no-repeat center top;
    background-size: 7.5rem 7.9rem;
}

.mtjz-xmqt {
    height: 7.71rem;
    background: url(sk04_mtjzMdBg06M.jpg) no-repeat center top;
    background-size: 7.5rem 7.71rem;
}

.mtjz-dbk .left-bar {
    height: 5.35rem;
}

.mtjz-dbk .mtjz-txt {
    left: 0.8rem;
    bottom: 0.5rem;
}

.mtjz-dbk .mtjz-img img {
    right: -0.55rem;
    animation: verticalMove 3s infinite 0s ease-in-out;

}

.mtjz-dbk .mtjz-index {
    left: 2.5rem;
    top: 0.3rem;
}

.mtjz-xmqt .mtjz-txt {
    bottom: 0;
    left: 3.7rem;
}

.mtjz-xmqt .mtjz-index {
    top: 0.5rem;
    left: 4.2rem;
}

.mtjz-xmqt .mtjz-img img {
    animation: headImg 3s infinite 0s ease-in-out;
}

.mtjz-xzd {
    height: 7rem;
    clip-path: polygon(0% 10%, 120% 0, 100% 100%, 0% 100%);
    margin-top: -1rem;
    background: #f6fafe;
}

.mtjz-xzd .mtjz-txt {
    left: 0.7rem;
    bottom: 0;
}

.mtjz-xzd .left-bar {
    height: 4rem;
}

.mtjz-xzd .mtjz-img img {
    right: -0.5rem;
    animation: verticalMove 3s infinite 0s ease-in-out;
}

.mtjz-xzd .mtjz-index {
    top: 0.8rem;
    left: 2rem;
}

/* 关于我们 start */
.ban-con img {
    width: 7.5rem;
}

.about-us-center {
    width: 6.9rem;
    margin: 0 auto;
}

.art-con .title {
    font-size: 0.48rem;
    text-align: center;
    font-weight: bold;
    color: #3a8cba;
    margin: 0.5rem 0;
}

.art-con p {
    font-size: 0.3rem;
    line-height: 2;
    color: #535353;
    text-indent: 2em;
    margin-bottom:1em;
    text-align: justify;
}

.small-title {
    font-size: 0.36rem;
    color: #333;
    font-weight: bold;
    margin-bottom: 0.3rem;
}

.mission-item {
    overflow: hidden;
    margin-bottom: 1em;
}

.main-mission .m-index {
    float: left;
    width: 1rem;
    height: 1rem;
    background: url(sk04_abusLtBg.jpg) no-repeat center top;
    background-size: 100% 100%;
    text-align: center;
    line-height: 1rem;
    color: #fff;
    font-size: 0.6rem;
    margin-top: 0.1rem;
}

.main-mission .m-detail {
    float: right;
    width: 5.5rem;
    font-size: 0.3rem;
    line-height: 2;
    color: #535353;
}

.pqdw {
    font-size: 0.32rem;
    color: #333;
    text-align: center;
    width: 5rem;
    margin: 0 auto;
    margin-bottom: 0.5rem;
}

.ls-l p {
    text-align: justify;
}

.lstd {
    background: #f4f4f4;
    padding: 0.1rem 0;
    margin: 0.5rem 0;
}

.lawyer-list {
    text-align: center;
    font-size: 0.3rem;
}

.lawyer-list span {
    display: inline-block;
    height: 0.7rem;
    border-bottom: 0.05rem solid #fff;
    text-align: center;
    margin: 0 0.1rem;
}

.lawyer-list span.on {
    border-bottom: 0.05rem solid #92c6fa;
}

.lawyer-detail-item {
    display: none;
}

.lawyer-detail-item.on {
    display: block;
}

.ldi-l-con {
    width: 5.6rem;
    margin: 0.3rem auto;
    background: #3a8cba;
    font-size: 0.3rem;
    color: #fff;
    text-align: center;
    padding: 0.6rem 0;
}

.ldi-l-con .name {
    font-size: 0.56rem;
    font-weight: bold;
    padding: 0.2rem 0 0.6rem 0;
}

.ldi-l-con .li-title {
    font-size: 0.4rem;
    padding: 0.4rem 0 0.2rem 0;
}

.lawyer-con {
    padding-top: 0.3rem;
    background: #f4f4f4;
}

.main-mission {
    padding-bottom: 1rem;
}

.art-con a {
    color: #535353;
}

.skwMap {
    display: block;
    width: 100%;
    margin-bottom: 0.4rem;
}

.pb1 {
    padding-bottom: 1rem;
}

.mksxb {
    font-size: 0.3rem;
}

.mksxb .ban-con {
    position: relative;
    height: 3.2rem;
    line-height: 3.2rem;
}

.mksxb .ban-con img {
    width: 7.5rem;
    height: 3.2rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.mxb-title {
    line-height: 2.8rem;
    text-align: center;
    color: #3b8cbb;
    font-size: 0.6rem;
    font-weight: bold;
    text-shadow: 0 0.07rem 0.05rem #ccc;
}

.mksxb ul {
    margin-top: 0.3rem;
}

.mksxb ul li {
    padding: 0.2rem 0 0.2rem 0.2rem;
}

.mksxb ul li a {
    display: block;
    font-size: 0.38rem;
    line-height: 0.38rem;
    color: #333;
    padding-left: 0.4rem;
    background: url(sk04_mxgLiBg.jpg) no-repeat left center;
    background-size: 0.24rem 0.24rem;

}
.mtjz-stq {
    padding: 1rem .3rem;
}
.mtjz-stq img {
    width: 100%;
}
/* 关于我们 end */

/*资源导航*/
.card_nav_ul {
    width: 100%;
    margin-top: .3rem;
    padding-bottom: .5rem;
    overflow: hidden;
}

.card_nav_ul li {
    width: 3.34rem;
    height: 1.25rem;
    float: left;
    margin-right: .2rem;
    margin-top: .2rem;
    padding: 0!important;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.card_nav_ul li a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    padding: 0!important;
}

.card_nav_ul li a .card_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.card_nav_ul li a .card_icon_div {
    width: .92rem;
    height: .92rem;
    position: absolute;
    background:url(./sk_v2022_icon_cardNav_bg.png) no-repeat;
    background-size: 100%;
    left: 9px;
    top: 8px;
    z-index: 5;
    overflow: hidden;
}

.card_nav_ul li a .card_icon_div .card_icon_slide img{
    width: 100%;
    float: left;
}

.card_nav_ul li a .card_icon_div .card_icon_slide {
    width: .92rem;
    height: .92rem;
    position: absolute;
    top: 0;
    left: 0;
    transition: top .3s;
    -webkit-transition: top .3s;
    -moz-transition: top .3s;
    -ms-transition: top .3s;
    -o-transition: top .3s;
}

.card_nav_ul li img{
    width: 100%;
}

.card_nav_ul li:nth-child(2),
.card_nav_ul li:nth-child(4),
.card_nav_ul li:nth-child(6),
.card_nav_ul li:nth-child(8),
.card_nav_ul li:nth-child(11),
.card_nav_ul li:nth-child(13),
.card_nav_ul li:nth-child(15),
.card_nav_ul li:nth-child(17){
    margin-right: 0;
}
.card_nav_ul li:nth-child(9) {
    width: 100%;
}
/* .card_nav_ul li:nth-child(6),
.card_nav_ul li:nth-child(12),
.card_nav_ul li:nth-child(18) {
    margin-right: 0;
} */

.card_nav_ul li:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}